RubyGems Navigation menu

diaspora-api 0.0.5

Ruby gem to work with Diaspora*. Note: this is not wrapping an official API, since there is no such thing. The gem just makes HTTPS requests and parses answers, which are friendly for parsing due to usage of JSON.

Versiones:

  1. 0.0.5 - May 11, 2015 (5 KB)
  2. 0.0.4 - March 21, 2015 (5 KB)
  3. 0.0.3 - December 14, 2014 (5 KB)
  4. 0.0.2 - December 14, 2014 (5 KB)
  5. 0.0.1 - December 14, 2014 (5 KB)
Mostrar todas las versiones (6 total)

Propietarios:

Autores:

  • cmrd Senya

SHA 256 checksum:

f01dbe9e74415a15720cfa5cf521a8b6a41838de874ee78ca0488b47ad22ed3f

Total de descargas 7.518

Para esta versión 1.605

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

GPLv3

Versión de Ruby requerida: >= 0

Enlace: